@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('fonts/Gilroy-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy-Light.woff2') format('woff2'),
        url('fonts/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


body, html {
  margin: 2em;
  line-height: 1.6;
  font-size:1.15em;
  font-family: 'Gilroy', Arial, sans-serif; 
}

h1, h2, h3 {
  font-family: 'Gilroy', sans-serif;
  font-weight: bold; 
  color: #0000A7;
}

p {
  font-family: 'Gilroy', sans-serif;
  font-weight: 300; 
  color: #0000A7;
}
/* WebKit стили */
::-webkit-scrollbar {
   display:none;
}

::-webkit-scrollbar-thumb {
    display:none;
}

::-webkit-scrollbar-track {
    display:none;
}

/* Mozilla Firefox стили */
/* стиль полосы прокрутки */
*::-webkit-scrollbar-thumb {
  display:none;
}

/* стиль фона полосы прокрутки */
*::-webkit-scrollbar-track {
  display:none;
}
		@media (max-width: 768px) {
    body {
        margin: 1em;
    }
    h1 {
        font-size: 1.5em;
    }
    p {
        font-size: 1em;
    }
}
